<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
      integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./css/style.css" />
  </head>
  <body>
    <header class="header">
      <img src="./image/yellow_top_wave_01.png"/>
      <div class="container">
        <a href="#" class="logo"
          ><img class="logo" src="./image/crest.png"
        /></a>
        <div class="nav">
          <nav class="nav__pc">
            <ul class="nav__list">
              <li>
                <a href="" class="nav__link">Home</a>
              </li>
              <li>
                <a href="" class="nav__link">About</a>
              </li>
              <li>
                <a href="" class="nav__link">Courses</a>
              </li>
              <li>
                <a href="" class="nav__link">Blog</a>
              </li>
              <li>
                <a href="" class="nav__link">Shop</a>
              </li>
              <li>
                <a href="" class="nav__link">Elements</a>
              </li>
            </ul>
          </nav>
  
          <div class="nav__bars-btn">
            <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="bars" class="svg-inline--fa fa-bars fa-w-14" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"><path fill="currentColor" d="M16 132h416c8.837 0 16-7.163 16-16V76c0-8.837-7.163-16-16-16H16C7.163 60 0 67.163 0 76v40c0 8.837 7.163 16 16 16zm0 160h416c8.837 0 16-7.163 16-16v-40c0-8.837-7.163-16-16-16H16c-8.837 0-16 7.163-16 16v40c0 8.837 7.163 16 16 16zm0 160h416c8.837 0 16-7.163 16-16v-40c0-8.837-7.163-16-16-16H16c-8.837 0-16 7.163-16 16v40c0 8.837 7.163 16 16 16z"></path></svg>
          </div>
          <div class="nav__overlay"></div>
        </div>

       <div class="number">
        <a class="phone" href="#">
          <i class="fa fa-phone"></i>
          <button>(+1) 555 234-8765</button>
        </a>
       </div>

       <div class="stick">
         <span class="icon">
          <i class="fab fa-twitter"></i>
          <i class="fab fa-facebook-f"></i>
          <i class="fab fa-youtube"></i>
          <i class="fab fa-instagram"></i>
         </span>
       </div>
      </div>
    </header>

    <section class="carousel">
      <div class="content">
        <div class="title">
          <h1>ABOUT US</h1>
          <h3>The language teaching experts</h3>
        </div>
        <div class="active">
          <img src="./image/hero_team.png" alt="" />
        </div>
      </div>
    </section>

    <section class="team">
      <div class="background">
        <img src="./image/Violet_top_left_wave.png" alt="" />
      </div>
      <div class="container">
        <div class="list">
          <div class="item item-1">
            <img src="./image/teacher_1.jpg" />
            <div class="name">
              <h1>ITALIAN</h1>
              <h2>July Roberts</h2>
              <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
            </div>
          </div>

          <div class="item item-2">
            <img src="./image/teacher_2.jpg" />
            <div class="name">
              <h1>FRENCH</h1>
              <h2>Jon Stone</h2>
              <p>Nanotechnology immersion along the information.</p>
            </div>
          </div>

          <div class="item item-3">
            <img src="./image/teacher_3.jpg" />
            <div class="name">
              <h1>JAPANESE</h1>
              <h2>Emma Stone</h2>
              <p>Bring to the table win-win survival strategies to ensure.</p>
            </div>
          </div>

          <div class="item item-4">
            <img src="./image/teacher_4.jpg" />
            <div class="name">
              <h1>CHINESE</h1>
              <h2>Mark Lee</h2>
              <p>Proactive domination. At the end of the day, going forward.</p>
            </div>
          </div>

          <div class="item item-5">
            <img src="./image/teacher_5.jpg" />
            <div class="name">
              <h1>RUSSIAN</h1>
              <h2>John Doe</h2>
              <p>A new normal that has evolved from generation X.</p>
            </div>
          </div>

          <div class="item item-6">
            <img src="./image/teacher_6.jpg" />
            <div class="name">
              <h1>SWEDEN</h1>
              <h2>Jane Smith</h2>
              <p>Heading towards a streamlined cloud solution.</p>
            </div>
          </div>

          <div class="item item-7">
            <img src="./image/teacher_7.jpg" />
            <div class="name">
              <h1>SPANISH</h1>
              <h2>Hanna Alverez</h2>
              <p>Content in real-time will have multiple touchpoints.</p>
            </div>
          </div>

          <div class="item item-8">
            <img src="./image/teacher_8.jpg" />
            <div class="name">
              <h1>ITALIAN</h1>
              <h2>July Roberts</h2>
              <p>Capitalize on low hanging fruit to identify a ballpark.</p>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="form">
      <div class="contact">
        <div class="inner">
          <img src="./image/conatct_inner.png" />
        </div>

        <div class="info">
          <div class="titleinfo">
            <h1>Find Your Course</h1>
          </div>

          <form action="#">
            <div class="contact__form">
              <div class="name-mail">
                <div class="name">
                  <span>
                    <i class="fa fa-user"></i>
                  </span>
                  <span>
                    <input type="text" placeholder="Name" />
                  </span>
                </div>

                <div class="email">
                  <span>
                    <i class="fa fa-envelope"></i>
                  </span>
                  <span>
                    <input type="email" placeholder="E-mail" />
                  </span>
                </div>
              </div>
            </div>

            <div class="contact__form">
              <i class="fa fa-graduation-cap"></i>
              <select>
                <option>English</option>
                <option>French</option>
                <option>Spanish</option>
                <option>German</option>
              </select>
            </div>

            <div class="contact__form">
              <textarea rows="5" placeholder="Message"></textarea>
            </div>

            <div class="contact__form">
              <button>SEND</button>
            </div>
          </form>
        </div>
      </div>
    </section>

    <footer class="footer">
      <div class="accent">
        <img src="./image/accent_bottom_wave_01.png" />
      </div>

      <img src="./image/footer_background.jpg" />
      <div class="content">
        <div class="contact item-1">
          <h2>Contact us</h2>
          <p>
            <i class="fa fa-map-marker-alt"></i>
            <span>Franklin St, Greenpoint Ave</span>
          </p>
          <p>
            <i class="fa fa-phone"></i>
            <span>+2342 5446 67</span>
          </p>
          <p>
            <i class="fa fa-clock"></i>
            <span>Monday - Friday: 8 AM - 5 PM</span>
          </p>

          <a href="#">
            <i class="fab fa-twitter"></i>
            <i class="fab fa-instagram"></i>
            <i class="fab fa-facebook-f"></i>
            <i class="fab fa-youtube"></i>
          </a>
        </div>

        <div class="quicklinks item-2">
          <h2>Quick Links</h2>

          <ul>
            <li><a href="#">Home</a></li>
            <li><a href="#">Courses</a></li>
            <li><a href="#">Schedule</a></li>
            <li><a href="#">Blog</a></li>
          </ul>
        </div>

        <div class="about item-3">
          <h2>About</h2>

          <ul>
            <li><a href="#">About Us</a></li>
            <li><a href="#">Events</a></li>
            <li><a href="#">Get Quote</a></li>
            <li><a href="#">Contact</a></li>
          </ul>
        </div>

        <div class="newsletter item-4">
          <h2>Newsletter</h2>
          <input type="email" placeholder="you email" />
          <button>SUBCRIBE</button>
        </div>
      </div>
    </footer>
  </body>
</html

